

package body cls_h is

   procedure cursorHome is
	begin
		null;
	end cursorHome;

   procedure cursorRC( r,c: integer ) is
	begin
		null;
	end cursorRC;


   procedure clear is
	begin
		null;
	end clear;


end cls_h;
